{% set CodiceModulo = "DOM_OCC_ORE" %}
{% set Urn = "document:c_d142:occupazione.suolo.24.ore;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"ALL-MAPPA-CAN",
  "urn":"document:c_d142:mappa.area.cantiere;allegato",
  "descrizione_tabella_allegati":"estratto di mappa dell’area interessata dal cantiere",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"estratto di mappa",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"ALL-PLAN-CANT",
  "urn":"document:c_d142:planimetria.cantiere.ponteggi;allegato",
  "descrizione_tabella_allegati":"planimetria esplicativa del cantiere quotata, comprese le dimensioni dell’ eventuale ponteggio",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"planimetria esplicativa del cantiere quotata",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Occupare suolo pubblico per lavori svolti esclusivamente nelle 24 ore"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|20/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Occupare suolo pubblico per lavori svolti esclusivamente nelle 24 ore {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione temporanea del suolo pubblico per 24 ore'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Occupare suolo pubblico per lavori svolti esclusivamente nelle 24 ore </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Ruolo </label>
    </div>
  </div>
  {% set testi = [
    "proprietario dell’immobile",
    "titolare dell’impresa",
    "direttore dei lavori"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Ruolo{{ loop.index }}" name="Tassonomia_Ruolo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Ruolo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_Ruolo4" name="Tassonomia_Ruolo" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_Ruolo4"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Ruolo4_note" name="Tassonomia_Ruolo4_note" label="Altro" mandatory_enabled="#Tassonomia_Ruolo4.checked()">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’autorizzazione di poter occupare per un massimo di 24 ore continue  </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "suolo pubblico",
    "area privata ad uso pubblico"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_GiornoOccupazione"> Giorno dell’occupazione </label>
      <input class="form-control" id="Parametri_GiornoOccupazione" name="Parametri_GiornoOccupazione" label="Giorno dell’occupazione">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_DaOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DaOre" name="Parametri_DaOre" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AOre" name="Parametri_AOre" label="Alle ore" format="time">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Luogo dove si svolgerà l’occupazione </label>
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile1", 
                                                             mandatory_enabled="true", 
                                                             label="", 
                                                             enabled="true", 
                                                             suffix="", 
                                                             visibility_info="false") }}
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescZonaOccupata"> Descrizione precisa della zona occupata </label>
        <input class="form-control" id="Parametri_DescZonaOccupata" name="Parametri_DescZonaOccupata" label="Descrizione precisa della zona occupata">
      </div>
    </div>
    <globo_salto_pagina></globo_salto_pagina>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-12">
        <label for="Parametri_MotivoRichiesta"> Motivo della richiesta </label>
        <textarea class="form-control" id="Parametri_MotivoRichiesta" name="Parametri_MotivoRichiesta" label="Motivo della richiesta"></textarea>
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_DescSintentica"> Descrizione sintetica dei lavori da svolgere </label>
        <textarea class="form-control" id="Parametri_DescSintentica" name="Parametri_DescSintentica" label="Descrizione sintetica dei lavori da svolgere"></textarea>
      </div>
    </div>                                                         
</div>

<!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
{% set num=5 %}
{% set condiz="true"%}
{% set campi=[
  {
    "titolo":"Indirizzo",
    "label":"Indirizzo",
    "id":"Parametri_indirizzo",
    "format":"",
    "carattere_speciale":"",
    "col":"3",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Numero civico",
    "label":"Numero civico",
    "id":"Parametri_NCivico",
    "format":"",
    "carattere_speciale":"",
    "col":"3",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Lunghezza",
    "label":"Lunghezza",
    "id":"Parametri_Lunghezza",
    "format":"floating",
    "carattere_speciale":"mt",
    "col":"3",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Larghezza",
    "label":"Larghezza",
    "id":"Parametri_Larghezza",
    "format":"floating",
    "carattere_speciale":"mt",
    "col":"3",
    "options":"",
    "enabled":""
  },
]%}
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> spazio richiesto per l’occupazione </span>
    </div>
  </div>
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row">
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-75 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>

<!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
{% set num=7 %}
{% set condiz="true"%}
{% set campi=[
  {
    "titolo":"Tipo di mezzi",
    "label":"Tipo di mezzi",
    "id":"Parametri_TipoMezzi",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Targa o dati identificativi dei mezzi",
    "label":"Targa o dati identificativi dei mezzi",
    "id":"Parametri_TargaMezzi",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Dimensione dei mezzi utilizzati",
    "label":"Dimensione dei mezzi utilizzati",
    "id":"Parametri_DimensioneMezzi",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":"",
    "enabled":""
  },
]%}
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> caratteristiche dei mezzi con cui si occuperà il suolo (gru, camion, etc…) </span>
    </div>
  </div>
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row">
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> provvedimenti viabilistici da adottare  </span>
    </div>
  </div>
  {% set testi = [
    "divieto di circolazione",
    "restringimento carreggiata",
    "divieto di sosta",
    "restringimento carreggiata",
    "occupazione ciclabile",
    "occupazione marciapiede"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_ProvvedimentiViabilistici" name="Tassonomia_ProvvedimentiViabilistici" label="Provvedimenti viabilistici" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_ProvvedimentiViabilistici" id="Tassonomia_ProvvedimentiViabilistici{{ loop.index }}" name="Tassonomia_ProvvedimentiViabilistici{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ProvvedimentiViabilistici{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" group="Tassonomia_ProvvedimentiViabilistici" id="Tassonomia_ProvvedimentiViabilistici7" name="Tassonomia_ProvvedimentiViabilistici7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_ProvvedimentiViabilistici7"> altre situazioni <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_ProvvedimentiViabilistici7_note" name="Tassonomia_ProvvedimentiViabilistici7_note" label="Altro" mandatory_enabled="#Tassonomia_ProvvedimentiViabilistici7.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> i suddetti provvedimenti viabilistici saranno in vigore nel seguente orario </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" name="Parametri_DalleOre" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" name="Parametri_AlleOre" label="Alle ore" format="time">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> gli stalli che saranno occupati o non resi fruibili all’utenza sono i seguenti </span>
    </div>
    <div class="form-group col-lg-6">
      <label for=""> Tipo di stallo </label>
    </div>
    <div class="form-group col-lg-6">
      <label for=""> Numero degli stalli occupati o non resi fruibili </label>
    </div>
  </div>
  {% set testi = [
    "stallo a pagamento",
    "stallo non a pagamento",
    "stallo disabili",
    "stallo carico scarico merci"
  ]%}
  {% for testo in testi %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-6">
        {% if loop.first %} <div id="Tassonomia_TipoStallo" name="Tassonomia_TipoStallo" label="Tipo di stallo" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_TipoStallo{{ loop.index }}" name="Tassonomia_TipoStallo" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_TipoStallo{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_NStalliNonFruibili{{ loop.index }}" name="Parametri_NStalliNonFruibili{{ loop.index }}" label="Numero degli stalli occupati o non resi fruibili" mandatory_enabled="#Tassonomia_TipoStallo{{ loop.index }}.checked()">
    </div>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_TipoStallo5" name="Tassonomia_TipoStallo" type="radio" value="5">
      <label class="form-check-label text-justify" for="Tassonomia_TipoStallo5"> altro tipo di stallo <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Tassonomia_TipoStallo5_note" name="Tassonomia_TipoStallo5_note" label="Altro" mandatory_enabled="#Tassonomia_TipoStallo5.checked()">
    </div>
    <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_NStalliNonFruibili5" name="Parametri_NStalliNonFruibili5" label="Numero degli stalli occupati o non resi fruibili" mandatory_enabled="#Tassonomia_TipoStallo5.checked()">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di non utilizzare la presente domanda per occupazioni superiori alle 24 ore continuative o per eventuali proroghe",
    "di essere a conoscenza che l’attuale richiesta non costituisce titolo autorizzativo all’esecuzione dei lavori o all’attività sopraindicata",
    "di essere a conoscenza che la presente domanda va presentata almeno 10 giorni prima dell’inizio dei lavori o delle attività"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}